What Are The System Requirements For WHMCS?

System requirements for WHMCS are given below:

Requirement Minimum Recommended
PHP Version 5.6.0 Latest 7.1 or 7.2 Release
PHP Memory Limit 64MB 128MB**
PHP Database Extension PDO PDO
PHP Extensions Curl with SSL
GD2 Image Library
JSON Support
XML
Curl with SSL
GD2 Image Library
JSON Support
IMAP
MBString
Iconv
MySQL Version 5.2.0 5.5.x
Ioncube Loaders 10.1.0 or later The latest 10.1.x version

 

By |2019-02-10T13:13:28+06:00February 10th, 2019|0 Comments

About the Author:

Leave A Comment